@charset "utf-8";


.banner118 {width:100%;height:100%;float:left;text-align:center;background:url(../img/pattern.png) #000;box-sizing:border-box;position:relative;}
.banner118 img {width:100%;min-height:100%;opacity: 0.95;}

.banner118 .bnr118wrap {position:absolute; left:0; top:0; width:100%; text-align:center; box-sizing:border-box;}
.banner118 .bnr118wrap .bnr118txtBox {width:80%; display:inline-block; vertical-align:middle; line-height:normal; background:rgba(255,255,255,0.8); padding:30px 15px; box-sizing:border-box; }
.banner118 .bnr118wrap .tit {color:#333;font-size:18px;font-weight:600;line-height:normal;letter-spacing:-1px;width:100%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.banner118 .bnr118wrap span.co {color:#494949; font-size: 16.5px; line-height: 140%; letter-spacing:-0.5px; margin-top:15px;
								display:block; width:100%; height: 44px; -webkit-line-clamp:2; overflow:hidden; -webkit-box-orient:vertical; display:-webkit-box; white-space:normal; word-break:keep-all;}
.banner118 .bnr118wrap .btnbox {margin-top:20px;display:block;width:100%;text-align: inherit;}
.banner118 .bnr118wrap .btnbox div {display:inline-block;margin-left:-4px;max-width:33%;background:#333;}
.banner118 .bnr118wrap .btnbox div a {color:#ff8a00;font-weight: 400;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;box-sizing:border-box;float:left;padding: 12px 30px;font-size: 17px;}
.banner118 .bnr118wrap .btnbox div a:hover {font-weight:600;}


	/*layout setting*/
	.border-radius .banner118 .bnr118wrap .btnbox div, .border-radius .banner118 .bnr118wrap .bnr118txtBox {border-radius: 15px;}

	.layout_height_A .banner118 {/* min-height:250px; */height: auto;}
	.layout_height_A .banner118 img {min-height: 300px;margin-bottom: -4px;}
	.layout_height_A .banner118 .bnr118wrap {top: 50%; transform: translateY(-50%);}
	.layout_height_A .banner118 .bnr118wrap .tit {white-space: normal;line-height: 140%;max-height: none;display: block;}
	.layout_height_A .banner118 .bnr118wrap span.co {height: auto;display: block;}


	@media (min-width:600px){
		.layout_01 .banner118 .bnr118wrap,
		.layout_height_H .banner118 .bnr118wrap {line-height:350px;}
		.layout_height_M .banner118 .bnr118wrap {line-height:250px;}
		.layout_01 .banner118 {height:350px;}
	}

	@media (min-width:800px){
		.layout_height_M .banner118 .bnr118wrap .bnr118txtBox {padding:20px 15px;}
		.layout_01 .banner118 .bnr118wrap .bnr118txtBox {width:60%; max-width:780px;}
		.layout_01 .banner118 .bnr118wrap .tit {font-size:20px;}

		.layout_height_H.layout_03 .banner118 .bnr118wrap .btnbox div,
		.layout_height_H.layout_04 .banner118 .bnr118wrap .btnbox div,
		.layout_height_M.layout_03 .banner118 .bnr118wrap .btnbox div,
		.layout_height_M.layout_04 .banner118 .bnr118wrap .btnbox div {clear:both; /*width:70%;*/ max-width:90%;}

	}
	@media (min-width:800px) and (max-width:1050px){
		.banner118 .bnr118wrap .btnbox div {padding:13px 20px; max-width:45%;}
	}

	@media (max-width:799px){
		.banner118 .bnr118wrap .tit {font-size:17px; line-height:20px; max-height:40px; word-break:keep-all;
									   white-space: normal; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box;}
        .banner118 .bnr118wrap span.co {font-size:15px;}
	}

	@media (min-width:600px) and (max-width:799px){
		.layout_height_H .banner118 {height:350px;}
		.layout_height_M .banner118 {height:250px;}
		.layout_block4 > .layout_height_H .banner118 .bnr118wrap .btnbox div {/*width:70%;*/ max-width:90%;}
	}

	@media (max-width:599px){
		.banner118 {height:250px;}
		.banner118 .bnr118wrap {line-height:250px;}
		.banner118 .bnr118wrap .btnbox div {max-width:50%;}
		.banner118 .bnr118wrap .btnbox div a {font-size:15px;}
	}
